Subject: Re: Payroll Checks
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 9 Sep 2014 09:37:37 -0400

Hello Stacy.
I had a miss feed this morning and had to use a couple of Amber's check stock.  Just for the records, I printed checks for Jeremy Edstrom using ch# 61608 (was 53900) & Amy Fisher using ch# 61609 (was 53901).  I ended up using the 53900 but for Robert Galenetti.
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Tuesday, September 09, 2014 8:44 AM
To: [email-masked]' 
Subject: Payroll Checks

This message contains attachments delivered via ShareFile.

  a.. 201409090843.pdf (89.6 kB) 
  b.. Payroll Checks.pdf (1.1 MB)
Download the attachments by clicking here.

Here they are, have a nice day! 

Stacy